Bug 518371 - Windows 2008 Xen PV drivers must be signed
Summary: Windows 2008 Xen PV drivers must be signed
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xenpv-win
Version: 5.3
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Paolo Bonzini
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 515354
TreeView+ depends on / blocked
 
Reported: 2009-08-20 05:50 UTC by Wade Mealing
Modified: 2018-10-20 03:22 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-08 14:02:14 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Wade Mealing 2009-08-20 05:50:52 UTC
Description of problem:

Microsoft requires that kernel-mode drivers be signed for Windows Vista and Server 2008.  For x86_64 versions, this requirement, if not met will, cause the O/S not to boot.  This is a somewhat high severity bug.

Version-Release number of selected component (if applicable):

Windows vista, Windows server 2008.

Perry Myers, Bill Burns, and Jan Mark Holzer should be aware of this issue, although unaware who to assign it to.

Comment 1 RHEL Product and Program Management 2009-08-20 06:08:42 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 3 Paolo Bonzini 2009-09-08 14:02:14 UTC
Confirmed that 0.97.4-3.el5 (already included in the 5.3 Supp CD) and 1.0.0-1.el5 are both signed.


Note You need to log in before you can comment on or make changes to this bug.